[BACK]Return to patch-al CVS log [TXT][DIR] Up to [cvs.NetBSD.org] / pkgsrc / net / samba33 / patches

File: [cvs.NetBSD.org] / pkgsrc / net / samba33 / patches / Attic / patch-al (download)

Revision 1.1.1.1 (vendor branch), Tue Feb 16 16:24:16 2010 UTC (12 years, 11 months ago) by taca
Branch: TNF
CVS Tags: pkgsrc-base, pkgsrc-2012Q4-base, pkgsrc-2012Q4, pkgsrc-2012Q3-base, pkgsrc-2012Q3, pkgsrc-2012Q2-base, pkgsrc-2012Q2, pkgsrc-2012Q1-base, pkgsrc-2012Q1, pkgsrc-2011Q4-base, pkgsrc-2011Q4, pkgsrc-2011Q3-base, pkgsrc-2011Q3, pkgsrc-2011Q2-base, pkgsrc-2011Q2, pkgsrc-2011Q1-base, pkgsrc-2011Q1, pkgsrc-2010Q4-base, pkgsrc-2010Q4, pkgsrc-2010Q3-base, pkgsrc-2010Q3, pkgsrc-2010Q2-base, pkgsrc-2010Q2, pkgsrc-2010Q1-base, pkgsrc-2010Q1
Changes since 1.1: +0 -0 lines

Importing Samba 3.3.10 as net/samba33.
This isn't latest release, but diffrence from current package is minimal
supported release.

Since changes are too huge to write here, please refer each release notes:

	http://www.samba.org/samba/history/

And this pacakge already contain fix for CVE-2009-3297.



$NetBSD: patch-al,v 1.1.1.1 2010/02/16 16:24:16 taca Exp $

--- lib/ldb/tests/test-schema.sh.orig	2010-01-14 10:12:10.000000000 +0000
+++ lib/ldb/tests/test-schema.sh
@@ -19,12 +19,12 @@ $VALGRIND bin/ldbmodify $LDBDIR/tests/sc
 $VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-2.ldif || exit 1
 $VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-3.ldif || exit 1
 $VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-4.ldif
-if [ "$?" == "0" ]; then
+if [ "$?" = "0" ]; then
 	echo "test failed!"
 	exit 1
 fi
 $VALGRIND bin/ldbmodify $LDBDIR/tests/schema-tests/schema-mod-test-5.ldif
-if [ "$?" == "0" ]; then
+if [ "$?" = "0" ]; then
 	echo "test failed!"
 	exit 1
 fi